

/* START BANNER */
h5.pre-heading{
	font-size: 16px;
	line-height: 20.8px; /* 130% */ 
	font-family: 'CoText-Bold';
	margin-bottom:32px;
}
.read-time{
	font-size: 24px;
	line-height: 31.2px; /* 130% */ 
	font-family: 'DINNextLTPro-Regular';
}
.banner-inner{
	padding:96px 100px;
}
.banner-container .banner{
	padding:0;
}
.banner-gap{
	gap:64px;
}
.banner-gap .banner-column{
	width:calc(50% - 32px)
}
.banner-container h3{
	font-size: 24px;
	line-height: 31.2px; /* 130% */ 
}
.banner-container h1{
	font-size: 40px;
	line-height: 52px; /* 130% */ 
	margin-bottom:32px;
}
.banner-inner :last-child{
	margin-bottom:0;
}
.banner-gap .banner-column{
}
.message-tile-1 .min-height-200{
	min-height:0;
}
@media (max-width: 990px){
	.banner-inner{
		padding:96px 64px;
	}
}
@media (max-width: 767px){
    .pre-heading{
        position:relative;
        max-width:100%;
    }
	.banner-gap{
		gap:0;
	}
	.banner-gap .banner-column{
		width:100%;
	}
	.banner-inner{
		padding:32px 32px;
	}
	.banner-container h1{
		font-size: 24px;
		line-height: 32px; /* 130% */ 
		margin-bottom:24px;
	}
	.banner-container h3{
		font-size: 16px;
		line-height: 20.8px; /* 130% */ 
	}
	.banner-column{ 
		margin-bottom:64px;
	}
	.banner-gap :last-child{
		margin-bottom:0;
	}
	.banner-gap .banner-column .img-medium{
		height:300px;
	}
	h5.pre-heading{
		margin-bottom:24px;
	}
}
/* END BANNER */





/* PACKS */
.pack-row-green{
	background-color: #d7ebcd ;
	
}
.pack-row-yellow{
	background-color:#fffacd;
	
}
.card-carousel-item span.pl-cat{
	display: inline-block;
}
.card-carousel-item i{
	display: inline-block;
	width: 14px;
	height: 14px;
	border-radius: 4px;
	vertical-align: middle;
	margin-right: 5px;	
}
.pack-category-white-blue-outline i,
.pack-category-white-with-dark-blue-border i{
	background-color:#fff;
	border: 2px solid #00f;
}
.pack-category-white-black-outline i{
	background-color:#fff;
	border: 2px solid #000;
}
.pack-category-red-solid i,
.pack-category-red i{
	background-color:#f00;
	border: 2px solid #f00;
}
.pack-category-teal-solid i,
.pack-category-teal i{
	background-color:teal;
	border: 2px solid teal;
}
.pack-category-black i{
	background-color:black;
	border: 2px solid black;
}
.pack-category-grey-solid i,
.pack-category-grey i{
	background-color:grey;
	border: 2px solid grey;
}
.pack-category-brown-solid i,
.pack-category-brown i{
	background-color:#964B00;
	border: 2px solid #964B00;
}
.pack-category-black-solid i,
.pack-category-black i{
	background-color:black;
	border: 2px solid black;
}
.pack-category-lime-green-solid i,
.pack-category-lime-green i{
	background-color:limegreen;
	border: 2px solid limegreen;
}
.pack-category-blue-solid i,
.pack-category-dark-blue i{
	background-color:darkblue;
	border: 2px solid darkblue;
}
.pack-category-yellow-solid i,
.pack-category-yellow i{
	background-color:yellow;
	border: 2px solid yellow;
}
.pack-category-orange-solid i,
.pack-category-orange i{
	background-color:orange;
	border: 2px solid orange;
}
.pack-category-pink-solid i,
.pack-category-pink i{
	background-color:pink;
	border: 2px solid pink;
}
.pack-category-white-with-teal-box i,
.pack-category-white-with-teal-border i{
	background-color:#fff;
	border: 2px solid teal;
} 
.pack-category-green-solid i,
.pack-category-green i{
	background-color:green;
	border: 2px solid green;
}
.pack-category-purple i{
	background-color:purple;
	border: 2px solid purple; 
}
.pack-category-plum-solid i{
	background-color:plum;
	border: 2px solid plum; 
}
.pack-category-aqua-solid i{
	background-color:aqua;
	border: 2px solid aqua; 
}
.pack-category-mustard-solid i,
.pack-category-mustard i{
	background-color:darkgoldenrod;
	border: 2px solid darkgoldenrod;
}
.key-section h4{
	font-size:12px;
	line-height: 1.3;
	color: #757575;
}
.key-section p{
	font-size:12px;
	line-height: 1.3;
	color: #757575;
}
.key-yellow{
	background-color: #fffacd;
	display: inline-block;
	border-radius: 4px;	
	padding: 2px 4px;
}
.key-green{
	background-color:#d7ebcd;
	display: inline-block;
	border-radius: 4px;
	padding: 2px 4px;
}
.content-area .resource-block {
  margin-bottom: 10px;
}
.pl-cat{
	margin-bottom: var(--Space-05x);
}
.pl-blocks .accordion{
	max-width: none;
	padding-bottom:0;
}
.pl-blocks .accordion-item{
	margin-right: 0;
	margin-left: 0;
}
.pl-blocks .accordion-item h2{
	margin-bottom: 0;
}
.pl-blocks .product-spec-column{
	padding-top: 0;
	padding-bottom: 0;
}
.pl-blocks-mobile .accordion{
	padding-left: 0;
	padding-right: 0;
}
.pl-blocks-mobile .product-spec-column{
	padding-left: 0;
	padding-right: 0;
}
.pack-label-row p{
	font-size: 14px;
	line-height: 1.3;
}
.accordion{
	padding-top: 0;
}
.accordion-mobile{
	padding-top: 0;
}
.accordion-items,
.accordion-mobile .accordion-items{
	border-top: 0;
}
.accordion-mobile .accordion-item .accordion-body > .row{
	margin-left: 0;
	margin-right: 0;
}
.accordion-mobile .product-spec{
	overflow-x: scroll;
	padding-left: 0;
  	padding-right: 0;
}
.accordion-mobile .accordion-body{
	width: 100%;
	min-width: 600px;
	overflow-x: scroll;
}
.pack-detail-mb{
	min-width: 200px;
}
.pack-sp{
	min-width: 200px;
}
.pack-det{
	min-width: 200px;
}
.pack-summary-perc img{
	width: 100px;
	float: right;
}
.packperc{
	font-family: 'CoText-Regular';
	font-size: 40px;
	line-height: 1.3;
	float: left;
	letter-spacing: -2px;
}
.pl-blocks .message-tile-1-image-col-2-bg{
	aspect-ratio: 650 / 444;
	min-height:auto!important;
}
.pl-blocks .message-tile-2-intro h4,
.pl-blocks .message-tile-2-intro h2{
	margin-bottom: 0;
}
.product-spec-column{
	padding-left:0;
	padding-right: 0;
}
.product-spec-column-summary{
	padding-left: 8px;
	padding-right: 8px;
	margin-bottom: 32px;
}
.epworth-css .message-tile-col-2 p.leading-content{
	font-family: 'CoText-Light';
	color:var(--Dark-Teal);
	font-size: 22px;
	line-height: 1.3;
}
.pack-summary-perc{
	max-width: 350px!important;
}
.pd-detail{
	margin-bottom: 20px;
}
.pd-detail .product-spec-column{
	padding-left: 8px;
	padding-right: 8px;
}
.epworth-css .product-details strong{
	font-family: 'DINNextLTPro-Bold';
	font-weight: normal;
}
.epworth-css .product-details p:has(.btn) {
	display: flex;
}
.epworth-css .product-filter{
	margin-top:24px;
}
.epworth-css .product-info-detail > div > div > div{
	padding-bottom: var(--Space-2x);
	
}
.dt-info{
    font-family: 'DINNextLTPro-Medium';
    text-align: left;
}
.micrositePackListNew .cat-image-holder {
  background-color: #d0e9ed;
}
@media (max-width: 1200px){ 
	.pack-summary-perc{
		padding-bottom:16px;
	}
}
@media (max-width: 767px){ 
	.product-spec-column-summary{
		padding-left: 8px!important;
		padding-right: 8px!important;
	}
	.pack-summary-perc{
		padding-bottom:0;
	}
  	.epworth-css .product-lhs {
    	padding-bottom: 24px;
  	}
	.message-tile-2 .match-content-height.pb-1{
		padding-bottom: 0!important;
	}
    .dt-info{
        font-family: 'DINNextLTPro-Regular';
    }
}
/* PACKS */
        




/* PACK DETAIL CLOUD CUSTOM */
.stew-card-heading {
    min-height:auto;
    margin-bottom: var(--Space-2x);
}
.product-rhs .block-card-list > .row{
    gap: 16px 16px;
}
.stew-card-image .card-carousel-item-image {
      height: 320px;
}
.class_designdate0204 .sku-container{
    margin-bottom: 330px!important;
}
.stew-card-content sup{
    font-size: 40px;
    line-height: 1;
   top: -15px;
}
.cat-image-holder.useFallbackPackIcon{
    width:100%;
    aspect-ratio:400 / 267;
    display: flex;
    justify-content: center;
}
.cat-image-holder.useFallbackPackIcon img{
    width: 85px;
    height: auto;
}
@media (max-width: 1200px){ 
    .stew-card-image .card-carousel-item-image {
          height: 295px;
    } 
    .class_designdate0204 .sku-container{
        margin-bottom: 305px!important;
    }
}
@media (max-width: 900px){ 
    .stew-card-image .card-carousel-item-image {
          height: 240px;
    }
    .class_designdate0204 .sku-container{
        margin-bottom: 120px!important;
    }
    .class_designdate0204 .bottom-content{
        display: none!important;
    }
    .class_designdate0204 .top-content h2{
        margin-top: 0!important;
        margin-bottom: 120px!important;        
    }
}
@media (max-width: 767px){ 
    .class_designdate0204 .sku-container{
        margin-bottom: 40px!important;
    }
    .class_designdate0204 .top-content h2{
        margin-bottom:40px!important;        
    }
    .cat-image-holder.useFallbackPackIcon img{
        width: 50px;
    }
}
/* PACK DETAIL CLOUD CUSTOM */





/* MEDIA LIBRARY */
.media-library.media-library-cat .row > *{
    margin-top: 0;
    margin-bottom: var(--bs-gutter-y);
}
.ml-search{
    max-width: 360px;
}
.ml-search-show{
    max-width: 360px;
}
.ml-search .header-search-container::after{
    display: none;
}
.searchInput-ml.form-control:focus{
    background-color: transparent;
    color: var(--bs-body-color);
    border: 0 !important;
    outline: 0;
    box-shadow: none;    
}
.micrositeMediaLibrary .breadcrumbs,
.micrositeMediaLibraryCategory .breadcrumbs,
.micrositeMediaLibraryImage .breadcrumbs{
    margin-bottom: var(--Space-2x);
}
.ml-cart{
    background-image: url(/images/icons/cart.svg);
    background-position: left 10px center;
    background-repeat: no-repeat;
    background-size: 24px auto;
    padding-left: 38px;
}
.ml-add-all{
    background-image: url(/images/icons/cart-add-teal.svg);
    background-position: left 10px center;
    background-repeat: no-repeat;
    background-size: 20px auto;
    padding-left: 38px;
}
.ml-add-all:hover{
    background-image: url(/images/icons/cart-add-white.svg);
}
.ml-remove-all{
    background-image: url(/images/icons/cart-remove-teal.svg);
    background-position: left 10px center;
    background-repeat: no-repeat;
    background-size: 20px auto;
    padding-left: 38px;
}
.ml-remove-all:hover{
    background-image: url(/images/icons/cart-remove-white.svg);
}
.cart-add{
    background-image: url(/images/icons/cart-add-teal.svg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 20px auto;
    padding-left: 20px;
    padding-right: 20px;
}
.cart-add:hover{
    background-image: url(/images/icons/cart-add-white.svg);
}
.cart-remove{
    background-image: url(/images/icons/cart-remove-teal.svg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 20px auto;
    padding-left: 20px;
    padding-right: 20px;
}
.cart-remove:hover{
    background-image: url(/images/icons/cart-remove-white.svg);
}
.search-overlay{
  z-index: 998 !important;
} 
.category-desktop-view .card-carousel-item{
    width: 25%;
}
.download-group-as-zip{
    background-image: url(/images/icons/download-zip.svg);
    background-position: left 5px top 2px;
    background-repeat: no-repeat;
    background-size: 18px auto;
    padding-left: 30px;
    vertical-align: middle;

}
.download-subcat-as-zip{
    background-image: url(/images/icons/download-zip.svg);
    background-position: left 5px top 6px;
    background-repeat: no-repeat;
    background-size: 24px auto;
    padding-left: 30px;
    vertical-align: middle;
}
.download-cat-as-zip{
    background-image: url(/images/icons/download-zip.svg);
    background-position: left 5px top 6px;
    background-repeat: no-repeat;
    background-size: 36px auto;
    padding-left: 40px;
    vertical-align: middle;
}
.zip-in-progress{
    background-image: url(/images/icons/carregando.gif);
    background-position: left 5px center;
    background-repeat: no-repeat;
    background-size: 20px auto;
    padding-left: 40px;
    vertical-align: middle;
}
.micrositeMLBrochure .card-carousel-item i,
.micrositeMLDatasheets .card-carousel-item i{
    width: 80px; 
    height: 80px; 
}
@media (max-width: 990px){ 
    .category-desktop-view .card-carousel-item{
        width: 33.33333%;
    }
}
@media (max-width: 768px){ 
    .category-desktop-view .card-carousel-item{
        display: flex;
    }
    .category-desktop-view {
        display: flex;
        width: 100%;
        flex-wrap: wrap;
    }
    .micrositeMediaLibraryCart  .products-from-cat .card-carousel-item,
    .micrositeMediaLibraryImage  .products-from-cat .card-carousel-item,
    .micrositeMediaLibraryCategory .products-from-cat .card-carousel-item{
        width: 268px;
    }
    .micrositeMediaLibraryCart .products-from-cat .card-carousel-item .card-carousel-item-inner,
    .micrositeMediaLibraryImage .products-from-cat .card-carousel-item .card-carousel-item-inner,
    .micrositeMediaLibraryCategory .products-from-cat .card-carousel-item .card-carousel-item-inner {
        padding: 16px;
    }
    .cat-extra-padding .table-responsive.row {
        --bs-gutter-x: 16px;
        --bs-gutter-y: 16px;
    }
}
@media (max-width: 600px){ 
    .category-desktop-view .card-carousel-item{
        width: 50%;
    }
}
@media (max-width: 560px){ 
    .micrositeMediaLibraryCart .products-from-cat .card-carousel-item,
    .micrositeMediaLibraryImage .products-from-cat .card-carousel-item,
    .micrositeMediaLibraryCategory .products-from-cat .card-carousel-item{
        width: 50%;
        min-width: 268px;
    }
}
@media (max-width: 500px){ 
    .micrositeMediaLibraryCart .products-from-cat .card-carousel-item,
    .micrositeMediaLibraryImage .products-from-cat .card-carousel-item,
    .micrositeMediaLibraryCategory .products-from-cat .card-carousel-item,
        width: 100%;
    }
}
@media (max-width: 400px){ 
    .category-desktop-view .card-carousel-item{
        width: 100%;
    }
}
/* MEDIA LIBRARY */



/* MICROSITE CUSTOM */
.noCroppingImage img{
    width: 100%
    
}
/* MICROSITE CUSTOM */



/* MICROSITE 30/6/26 */
.v3cls .product-spec-column-summary .product-spec{
	margin-left: var(--1x);
	margin-right: var(--1x);
}
.v3cls .product-spec-column-summary .product-spec .row{
	background-color: #fff!important;
}
.v3cls .product-spec-column-summary .product-spec .row > div{
	border-top: none;
	border-bottom: none;
}
.v3cls .product-spec-column-summary .product-spec .row:first-of-type .col {
	border-bottom: 1px solid var(--Teal-Wash-Grey2);
	background: var(--Teal-Wash-Light3, #E6F6F8);
}
.v3cls .product-spec-column-summary .product-spec .row:first-of-type .col p{
text-transform: none;
  color: var(--Dark-Teal);
  font-family: 'DINNextLTPro-Bold' !important;
  font-size: 16px;
  line-height: 150%;
  font-weight: normal;
}
.v3cls .product-spec-column-summary .product-spec .row:not(:first-of-type) .col {
	border-bottom: 1px solid var(--Teal-Wash-Grey2);
}
body:not(.v3cls) #option_filters{
	display: none!important;
}
body.v3cls .product-filter{
	padding-bottom: 0;
}
body.v3cls .product-filter-inner{
	margin-bottom: -8px;
}
body.v3cls .filt-col{
	margin-bottom: 8px;
}
/* MICROSITE 30/6/26 */




















